My Ubuntu version is 22.04.4 LTS and I have not noticed any other issues with my machine,

I have been using AIr hot reload for my Go development but now I am getting an error:
$ air *.go
__ ...